---
term: dur moywatu
slug: dur moywatu
alt forms: []
search terms:
  glb:
  - dur moywatu
  - dur
  - moywatu
  eng:
  - forever
  epo:
  - por ĉiam
  - eterne
  spa:
  - para siempre
ipa: duɾ mojˈwatu
ipa link: http://ipa-reader.xyz/?text=duɾ mojˈwatu&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: forever
  epo: por ĉiam, eterne
  spa: para siempre
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - forever
  epo:
  - - por ĉiam
    - eterne
  spa:
  - - para siempre
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dur
  - ','
  - moy-
  - +
  - watu
  derived trans:
  - slug: dur
    text: dur
    word class: p
    trans:
      eng: during, for
      epo: dum
      spa: durante, por
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: moy-
    text: moy-
    word class: lfik
    trans:
      eng: every, each, all
      epo: ĉiu-
      spa: todo-, omni-, pan-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: watu
    text: watu
    word class: b
    trans:
      eng: time
      epo: tempo
      spa: tiempo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
